### Hierarchy

- ArrayHelper

## Index

### Methods

- remove

## Methods

### Static remove

- remove<T>(a: T[], filter: function): boolean

- - Defined in src/core/types.ts:125

  #### Type parameters

  - #### T

  #### Parameters

  - ##### a: T[]

  - ##### filter: function

    - - (item: T): boolean

      - #### Parameters

        - ##### item: T

        #### Returns boolean

Generated using TypeDoc